#nav_box_lt31 #nav_lt31 a {
	color:#8A0000;
	text-decoration:none;
	display:inline-block;
}
#nav_box_lt31 #nav_lt31 a.last {
}
#nav_box_lt31 {
	background-color:transparent;
	height:45px;
	line-height:45px;
	font-size:14px;
	font-weight:bold;
	width:960px;
	margin:auto;
}
.col_w960 {
	width:960px;
}
.ELMT1344236810373117 #nav_box_lt31 #nav_lt31,.ELMT1344236810373117 #nav_box_lt31 #nav_lt31 a {color:#9d0a0f;}
#nav_box_lt31 #nav_lt31 span {
	padding:0 5px;
}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#8A0000;
}
.ELMT1344236810373117 #nav_box_lt31 #nav_lt31 span {display:inline-block;}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#8A0000;
	text-decoration:underline;
}
#nav_box_lt31 #nav_lt31 {
	padding-left:20px;
	color:#8A0000;
	font-size:14px;
	font-weight:bold;
}
#page_head_lt31 {
	width:100%;
}